Subject: Re: [urn] 2141bis questions - (9) Expert review (addendum)

From: Peter Saint-Andre - &yet <[email-masked]>
Date: Sat, 24 Jan 2015 20:13:44 -0700

On 12/25/14 12:06 AM, John C Klensin wrote:
> Sorry... didn't read my notes carefully enough.
>
> I should have added that Section 9 does discuss some of the
> issue and should be pointed to in, or merged with, the first
> paragraph of Section 8.1 (an editorial matter), but Section 9
> still somewhat contradicts the language of RFC 2226.

On the editorial matter, I had been trying to keep §8.1 and §8.2 as 
brief as possible to provide a very short overview of the steps that a 
registrant would follow.

I agree that more completed text would be good in §9. I can work on 
proposed text.

Peter

-- 
Peter Saint-Andre
https://andyet.com/